
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "Points d’arrêt";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "Basculer la console";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "Contourner";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Débogueur";

/* Run */
"G5R-Og-Mfb.label" = "Exécuter";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "Exécuter";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "Exécuter (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "Le fichier sur le disque a été modifié en dehors de Glyphs.";

/* Search */
"Pir-zd-wsJ.label" = "Rechercher";

/* Reload */
"Qv3-ca-wov.title" = "Recharger";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "Effacer la console (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "Fichiers Python";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "Points d’arrêt";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "Rechercher dans le code";

/* Ignore */
"fcn-gC-tYq.title" = "Ignorer";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Script Settings";

/* Files */
"ifD-Ed-bTh.label" = "Fichiers";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "Activer les points d’arrêt";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "Contourner";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "Contourner";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "Continuer";

